# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - name: 'Free shipping tooltip text'
    translations:
      - code: en
        label: 'Special shipping method. Shows during checkout only if <ul class="custom-disc"><li>all the products in the cart are marked "Free shipping";</li><li>there are no other shipping methods available.</li></ul><a href="https://support.x-cart.com/en/articles/4447746-free-shipping-on-orders-that-meet-certain-conditions" target="_blank">Learn how to set up free shipping on orders that meet certain conditions</a>'
      - code: ru
        label: 'Специальный способ доставки. Отображается при оформлении заказа только если <ul class="custom-disc"><li>для всех товаров в корзине включена настройка "Бесплатная доставка";</li><li>нет других доступных способов доставки.</li></ul><a href="https://support.x-cart.com/en/articles/4447746-free-shipping-on-orders-that-meet-certain-conditions" target="_blank">Узнайте, как настроить бесплатную доставку для заказов, соответствующих определенным условиям</a>'
